.test{position:fixed;color:red;font-weight:bold;z-index:9999;}
@media only screen and (max-width:1600px){.test:after{content:'@media (max-width: 1600px)';}
.col_center{width:66%;}
.bnavi ul a{font-size:16px;}
.header .hleft, .header{padding-top:3px;line-height:1.3;}
}
@media only screen and (max-width:1366px){.test:after{content:'@media (max-width: 1366px)';}
.col_center{width:61%;}
}
@media only screen and (max-width:1280px){.test:after{content:'@media (max-width: 1280px)';}
.col_center{width:57%;}
#topmenu li a b{padding:0 5px 0 5px;}
#topmenu li a{font-size:11px;}
body{font-size:14px;}
table{width:100%!important;}
}
@media only screen and (max-width:1024px){.test:after{content:'@media (max-width: 1024px)';}
.hide_xs{display:none!important;}
.ad-menu{display:block;position:absolute;top:0;right:0;}
.ad-menu li{width:100%;}
.ad-menu ul{display:none;margin-top:0px;padding:0;}
.ad-menu nav::before,
.ad-menu::after{content:'';position:absolute;top:0;right:0;display:block;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAwCAMAAAA8VkqRAAAABlBMVEUAAAAAAAClZ7nPAAAAAXRSTlMAQObYZgAAAE5JREFUeAFjwAkYcQC6SFAKBt4fo/6AaMMUQTUQIYJpFaqrMIICzkATR2Hi5uDUjmkh7tDAHUq4Qw8ujl+CsFEEHDVowg1n1OJKDLiTDwBLrgJ9vkuXOwAAAABJRU5ErkJggg==);cursor:pointer;height:24px;width:24px;}
.ad-menu nav::before,
.ad-menu::after{background-color:#fff100;border:9px solid #fff100;}
.ad-menu::after{background-position:-24px -24px;z-index:1;}
.ad-menu nav::before{z-index:2;}
.ad-menu nav:focus::before{z-index:0;}
.ad-menu nav:focus ul,
.ad-menu ul:hover{display:block;}
.header{background:#fff url(../images/head.gif) no-repeat top right;background-size:77%;}
body{background:#eef0f1 url(../images/pagebg.png) repeat-x 0 -47px;}
.header .hleft{width:215px;background:white;}
.col_center{width:53%;}
}
@media only screen and (max-width:860px){.test:after{content:'@media (max-width: 860px)';}
.toph{padding:0 33px 0 0px;}
.wrapper{width:99%;font-size:14px;}
.wrap{background:white!important;}
.bnavi{width:auto;}
.col_left{padding:19px 0 0 0px;width:175px;}
.col_right{padding:22px 10px 0 0;width:160px;}
.toph h1 a{width:300px;background-size:contain;}
}
@media only screen and (max-width:767px){.test:after{content:'@media (max-width: 767px)';}
.col_left{padding:19px 0 0 0px;width:155px;}
.col_right{padding:22px 10px 0 0;width:140px;}
.toph h1 a{width:228px;background-size:contain;padding:0;height:43px;text-indent:-99999999px;}
.bheading h1{margin:0;padding-top:0;}
.binner{padding:0 15px;}
.basic{background:none;border:none;}
.bheading img{display:none;}
.footer .footlr{padding:0;}
.copyright span{font-size:11px;}
table, thead, tbody, th, td, tr{display:block;box-sizing:border-box;width:100%!important;border:none;border-collapse:collapse;}
table{border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;}
thead tr{position:absolute;top:-9999px;left:-9999px;}
tr{border-bottom:1px solid #ccc;padding:5px;}
td{border:none!important;width:100%!important;position:relative;padding:5px;}
td:before{position:absolute;top:6px;left:6px;width:45%;padding-right:10px;white-space:nowrap;}
.bnavi ul a{text-indent:0px;}
.ad-menu li a{font-size:15px;}
}
@media only screen and (max-width:568px){.test:after{content:'@media (max-width: 568px)';}
.col_left{padding:5px;width:200px;float:none;margin:0 auto;text-align:center;}
.col_right{padding:5px;width:100%;text-align:center;}
.col_center{padding:5px;width:100%;}
div.popup-credit{display:none;}
.hid_ps{display:block!important;}
.toph h1 a{margin:15px auto 0 auto;float:none;}
.hlinks li{margin-right:0;}
.hlinks .fancybox-modal{font-size:12px;}
.hlinks ul{margin:20px 0 20px 0;text-align:center;}
.toph{padding:0;}
.hlinks li{width:100%;background:none;}
.hlinks p{text-align:center!important;}
.bnavi ul{margin:0;}
body{background:#eef0f1 url(../images/pagebg.png) repeat-x 0 -29px;}
.header{background:none;text-align:center;}
.header .hleft{width:100%;padding-left:0;}
.bnavi .dtop{padding:5px;}
.pp-credit-block-button{padding:5px 0;background:#FFF100;color:black!important;border-radius:3px;font-size:14px;font-weight:bold;width:100%;text-align:center;}
.bnavi ul a:hover{background:#FAF10A;cursor:pointer;}
.col_left .lbox{display:none;}
.bnavi ul .credit_block .cancelComment{padding:5px 0;background:#FFF100;color:black!important;border-radius:3px;font-size:14px;font-weight:bold;width:100%;text-align:center;}
#OrderContainer{max-width:280px;}
#orderform{width:280px!important;}
.fancybox-inner .product-title{font-size:12px!important;white-space:normal;}
.fancybox-overlay *{box-sizing:border-box;}
}
@media only screen and (max-width:480px){.test:after{content:'@media (max-width: 480px)';}
}